/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	padding-bottom: 10px;
	color: #bfa306;
	font: 14px/1.4 arial,sans-serif;
	background-image: -moz-linear-gradient(left, rgba(0,0,15,.9) 0%, #333338 15%, #333338 85%, rgba(0,0,15,.9) 100%);

	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(left, rgba(0,0,15,.9) 0%, #333338 15%, #333338 85%, rgba(0,0,15,.9) 100%);

	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(left, rgba(0,0,15,.9) 0%, #333338 15%, #333338 85%, rgba(0,0,15,.9) 100%);

	/* Opera */
	background-image: -o-linear-gradient(left, rgba(0,0,15,.9) 0%, #333338 15%, #333338 85%, rgba(0,0,15,.9) 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left, right, color-stop(0, rgba(0,0,15,.9)), color-stop(0.15, #333338), color-stop(0.85, #333333), color-stop(1,rgba(0,0,15,.9)));

	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(left, rgba(0,0,15,.9) 0%, #333338 15%, #333338 85%, rgba(0,0,15,.9) 100%);

	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to right, rgba(0,0,15,.9) 0%, #333338 15%, #333338 85%, rgba(0,0,15,.9) 100%);
	min-width: 400px;
	background-color: #333338;
}

.nav-separator {
	margin-top: 30px;
}

hr {
	height: 1px;
	border-top: 1px solid #bfa306;
	margin-bottom: 5px;
}

h1 {
	margin-left: -2px;
}

h2 {
	font: 20px/1.4 arial,sans-serif;
	vertical-align: middle;
}

h3 {
	font: 15px/1.3 arial,sans-serif;
	font-weight: bold;
}
  
href {
  color: #bfa306;
}

a:LINK, a:VISITED {
  color: #bfa306;
  text-decoration: none;
}

a:HOVER, a:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.footerLink:LINK, a.footerLink:VISITED {
  color: #bfa306;
  text-decoration: none;
}

a.footerLink:HOVER, a.footerLink:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-orange:LINK, a.link-orange:VISITED {
  color: #a83018;
  text-decoration: none;
}

a.link-orange:HOVER, a.link-orange:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-gold:LINK, a.link-gold:VISITED {
  color: #dfc73d;
  text-decoration: none;
}

a.link-gold:HOVER, a.link-gold:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-mauve:LINK, a.link-mauve:VISITED {
  color: #cbaeaa;
  text-decoration: none;
}

a.link-mauve:HOVER, a.link-mauve:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-ice:LINK, a.link-ice:VISITED {
  color: #78bcc8;
  text-decoration: none;
}

a.link-ice:HOVER, a.link-ice:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-ocean:LINK, a.link-ocean:VISITED {
  color: #407e80;
  text-decoration: none;
}

a.link-ocean:HOVER, a.link-ocean:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-mandarine:LINK, a.link-mandarine:VISITED {
  color: #ef4c2d;
  text-decoration: none;
}

a.link-mandarine:HOVER, a.link-mandarine:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-ocker:LINK, a.link-ocker:VISITED {
  color: #8a6822;
  text-decoration: none;
}

a.link-ocker:HOVER, a.link-ocker:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-dove:LINK, a.link-dove:VISITED {
  color: #8c7672;
  text-decoration: none;
}

a.link-dove:HOVER, a.link-dove:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

a.link-ruby:LINK, a.link-ruby:VISITED {
  color: #8a2522;
  text-decoration: none;
}

a.link-ruby:HOVER, a.link-ruby:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}
a.link-emerald:LINK, a.link-emerald:VISITED {
  color: #187594;
  text-decoration: none;
}

a.link-emerald:HOVER, a.link-emerald:ACTIVE {
  color: #fbf5dd;
  text-decoration: none;
}

.c-orange {
  color: #a83018;
}
.c-gold {
  color: #dfc73d;
}
.c-mauve {
  color: #cbaeaa;
}
.c-ice {
  color: #78bcc8;
}
.c-ocean {
  color: #407e80;
}
.c-mandarine {
  color: #ef4c2d;
}
.c-ocker {
  color: #8a6822;
}
.c-pearl {
	color: #fbf5dd;
}
.c-mustard {
	color: #bfa306;
}
.c-dove {
	color: #8c7672;
}
.c-ruby {
	color: #8a2522;
}
.c-emerald {
	color: #187594;
}
.headerImg {
	position: absolute;
	left: -9px;
	margin-right: -10px;
	overflow: hidden;
    background-image: url("/bilder/yatraa.png");	 
	background-repeat: no-repeat;
}

.privacyDlg {
	display: none;
}
.termsDlg {
	display: none;
}

.navbar-margin {
	margin-left: 143px;
	margin-right: -40px;
	top: 20px;
	padding-bottom: 20px;
}

   
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 60px;
  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
/*  margin-top: -90px;
*/
}


.carousel-outer {
	position: relative; margin: 0px auto;
	max-width: 800px;
	overflow: hidden;
}

.carousel-inner > .item > img {
  top: 0;
  min-width: 100%;
  box-shadow: 2px 2px 10px #111116;   /* todo */
  border-radius: 4px;
}

.carousel-item {
  top: 0;
  left: 0;
  max-height: 500px;
  margin-bottom: 10px;
}

.carousel-text-left {
  background-color:rgba(33,33,38,.5);
  text-align: left;
  padding: 0 20px;
}

.carousel-ind-margin {
  position: absolute;
  z-index: 10;
  margin-top: 22px;
}
.carousel-ctrl-margin {
  position: absolute;
  z-index: 10;
  margin-top: 9px;
}

.carousel-left-img,
.carousel-right-img {
    background-image: url(/bilder/icons_mustard.png);
    background-position: -320px 0px;
	background-repeat: no-repeat;
    z-index: 5;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    display: inline-block;
	width: 40px;
    height: 40px;
    margin-top: 14px;
    margin-left: -10px;
}

.carousel-right-img {
    background-position: -375px 0px;
}

.touch .carousel-left-img,
.touch .carousel-right-img,
.notouch .carousel-left-img,
.notouch .carousel-right-img {
	background-image: url(/bilder/icons_pearl.png);   /* ARO */
}

  
/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


.jumbotron-image {
	position: relative;
	background: url(/bilder/cgs/bilder/CIMG1120.JPG) no-repeat;
	background-position: 0px;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    box-shadow: 2px 2px 10px #111116;
}

.jumbotron-text {
  background-color:rgba(33,33,38,.6);
  position: absolute;
  text-align: left;
  padding: 0 20px;
  left: 0; /*20%;*/
  right: 60%; /*20%;*/
  
  bottom: 10%;
  max-height: 50%;
/*  bottom: 0; */
}
.sidebar-offcanvas {
	top: 26px;
}
.page-heading {
	padding-top: 5px;
	color: #bfa306;
	padding-bottom: 5px;
}

.dnaImage,
.canvasImage {
/*   border:1px solid #000; */
    box-shadow: 2px 2px 10px #111116;
    border-radius: 4px;
	margin-bottom: 10px;
    width: 100%;
}
.canvasImage:HOVER {
	opacity: .5;
	filter:alpha(opacity=-50);
}


.image-text-left {
  background-color:rgba(33,33,38,.8);
  position: absolute;
/*  border-radius: 0 4px 4px 0;*/
  font-size: 18px;
  text-align: left;
  top: 20px;
  margin: 0;
  padding: 10px;
  left: 35px;
  right: 35px;
}

.ext-bottom {
	margin-bottom: 35px;
} 

/* Detail travel page */	

.second_navbar-wrapper {
  position: relative;
  z-index: 15;
  padding-left: 0px;
  left: -50px;
  top: 20px;
  padding-bottom: 10px;
}
	
.sliderMap {
	width: 100%;
	height: 100%;  
	padding-top: 30px;
	padding-bottom: 15px;
	display: block;
}	

.story,
.viewStoryText {
    position: relative;
	color: #fbf5dd;
}

.viewStoryTextInfo {
    position: relative;
	color: #bfa306;
}

.story-hide,
.story-show {
    border-radius: 2px;
	background-color:#000;
    background-image: url(/bilder/icons_mustard.png);
    background-position: -1035px -3px;
	background-repeat: no-repeat;
	position: relative;
    z-index: 2;
	width: 25px;
    height: 25px;
    float: right;
}

.story-show {
    background-position: -988px -3px;
    display: none;
}

.story-hide:hover,
.story-show:hover,
.story-hide:active,
.story-show:active {
    background-image: url(/bilder/icons_pearl.png);
    background-repeat: no-repeat;
}

.story-date {
    position: absolute;
	color: #bfa306;
	position: relative;
	margin-left: 30px; 
	font-size: 14px;
	font-weight: normal;
}

.gmap {
	box-shadow: 2px 2px 10px #111116;
	border-radius: 4px;
	width: 100%;
	height: 300px;
}

.content-galleria {
	margin-top: 30px;
}

/* dna */

.dna-image {
    background: url(/bilder/dna/schatten.jpg) no-repeat;
	background-position: 0px;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    box-shadow: 2px 2px 10px #111116;
}

.sub-text {
	margin-left: 20px;
}

.load-hover {
    background-image: url(/bilder/icons_pearl.png);
    background-repeat: no-repeat;
    width: 1px;
    height: 1px;
    position: absolute;
}


/* viewStory Weltreise */

.spacer10 {
	position:relative;
	clear: both;
	height: 10px;
}

.viewStoryImg {
	position: relative; margin: 0px auto;
}

.viewStoryTextInfo,
.viewStoryText {
	white-space: pre-wrap;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}



/*
 * Off Canvas
 * --------------------------------------------------
 */

@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 26px;
    margin-right: 34px;
    width: 50%; /* 6 columns */
  }
  
  body {
    font: 12px/1.4 arial,sans-serif;
  }
  h1 {
  	font: 22px/0.8 arial,sans-serif;
  }
  h2 {
	font: 15px/1.3 arial,sans-serif;
	font-weight: bold;
}
  h3 {
	font: 12px/1.3 arial,sans-serif;
	font-weight: bold;
  }
  
  .image-text-left {
  	font-size: 16px;
  }
  
  .story-date {
	font-size: 12px;
  }
}




/* ViewStory */

.viewStoryTitle {
	position: relative;
	font-size: 1.5em;
	text-align: left;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 8px;
	color: #fbf5dd;
}

.viewStorySubtitle {
	position: relative;
	font-size: 1.2em;
	text-align: left;
	font-weight: normal;
	color: #fbf5dd;
	}

.viewStoryDate {
    position: absolute;
	color: #fbf5dd;
	margin-left: 30px; 
}

.viewStoryLink {
  color: #bfa306;
	list-style-type: none;
}

.viewStoryLink a:link {
  color: #bfa306;
	text-decoration: none;
}

.viewStoryLink a:visited {
  color: #bfa306;
	text-decoration: none;
}

.viewStoryLink a:hover {
  color: #fbf5dd;
	text-decoration: none;
}

.spacer10 {
	position:relative;
	clear: both;
	height: 10px;
}
